05.06.2018

The Bat! 8.3.0.26 BETA

Изменения:

[+] TLS 1.2 (but ECDHE is not yet supported)

Скачать (x32) Скачать (x64)*

*32-битные версии модулей расширения не работают в 64-битной версии The Bat! Если ваш модуль расширения перестал работать после установки 64-битной версии The Bat!, необходимо либо установить 64-битную версию модуля расширения, либо вернуться к использованию 32-битной версии The Bat!